package com.tenlionsoft.baselib.core.beans;


import com.contrarywind.interfaces.IPickerViewData;

import java.io.Serializable;

public class DictionaryBean implements IPickerViewData, Serializable {

    private String name;
    private String bz;
    private int orderBy;
    private String id;
    private String parentId;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public int getOrderBy() {
        return orderBy;
    }

    public void setOrderBy(int orderBy) {
        this.orderBy = orderBy;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }


    @Override
    public String getPickerViewText() {
        return name;
    }
}
